﻿.Row
{
	
	clear:both;
	height:40px;
	margin:0 auto;
	width  :610px;
	
}

.Row .Clume
{
	float:left;	
}

.Row .ClumeText
{
	display:block;
	width:120px ;
    height:22px;
    padding:8px;
    text-align:right;
    color:#666666;
    font-weight:bold;
    font-size:16px; 
    font-family:Arial;
}

.Row .NoteDiv .Pic
{
	
	float:left;
	margin-top:4px;
	width:18px;
	margin-right:3px;
    
}

.Row .NoteDiv .Note
{
	
	float:none;
	font-size:13px;
	margin-left:20px;
    margin-right:20px;
    text-align:center;

}



.Row .NoteDiv
{
	display:none;
	width:230px ;
	padding:8px;
	font-size:16px;
	height:22px; #height:22px;
	border:solid 1px gray;
	background:#F2F2F2 url(/UC/RegisterForm/Images/Larrow.gif) no-repeat scroll 230px 44%;
	color:#666666;
	
	
	
}



.Row .Clume .Tbx
{
  
	padding:8px;
	font-size:16px;
	width:220px;
	height:40px;
	border:1px solid Gray !important; 
	#margin-top:-1px;
	
}

.WorkDropDownCss
{
    
border:1px solid #E2E3EA !important;
font-size:16px;
height:22px;
margin:0 !important;
width:200px !important;
#margin-top:-1px;


}

.ddlBD
{
    
    border:1px solid #E2E3EA !important;  
    
    height:22px;
  
    text-align:center;
    width:54px;
    #margin-top:-1px;
    margin:0 5px;
   
}

input 
{
	margin:0px;
	
}

.TbxError
{
	padding:8px;
	font-size:16px;
	width:200px;
	height:22px;
	border:solid 1px gray !important; 
	color:Red !important;
	
}

.NoteDivError
{
	width:230px ;
	padding:8px;
	font-size:16px;
	height:22px; #height:22px;
	border:solid 1px gray;
	display:block !important ;
    background:#FFCFCF none !important;
   
    border-color:#E5A3A3;
    color:#801B1B !important;
}

.NoteDivRight
{
    display:block !important;
    background:#F0FEE9 url(/UC/RegisterForm/Images/true.gif) no-repeat scroll 230px 44% !important;
    border-color:#E1EFDB !important;
}

.NoteDivLoadingAjax
{
    display:block;
    background:#F2F2F2 url(/UC/RegisterForm/Images/Ajaxloader.gif) no-repeat scroll 227px 44% !important;
    border-color:#E1EFDB !important;
    color:#666666;
}

/*path mla .NoteDivError .pic change in .pic when notediverror happens*/

.AjaxiResult
{
	display:none !important;
	
}


.separator
{
 clear:both;
height:10px;
margin:0 auto;
width:610px;
}

.ConfirmPasswordNoteError
{
    background-color:Orange !important;
    color:Blue;
    display:block !important;
}
